### Method

# ECal ReminderData get_source_uid

since: 3.34

#### Declaration [src]

    const gchar*
    e_reminder_data_get_source_uid (
      const EReminderData* rd
    )

#### Description

No description available.

Available since: 3.34

#### Return value

Type: `const gchar*`

An `ESource` UID for `rd`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.